footer {
    background: #fff;
    color: #000;
}

.card-deck .card.blue {
    background-color: #003366;
}

.card-deck .card.green {
    background-color: #006633;
}

.card-deck .card.red {
    background-color: #660000;
}
